RubyGems.org

ActiveModel Bank data validation

installgem install bank_validator -v 0.1a --pre
Authors

arnaud sellenet

853 total downloads 301 for this version
Owners

Df41d7e8cd5aaad1513c253f32143b68

Gemfile
gem 'bank_validator', '~> 0.1a'
Versions
  1. 0.1b October 16, 2012 (21 KB)
  2. 0.1a October 16, 2012 (11.5 KB)
Runtime Dependencies
  1. activemodel >= 0